/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.dance-sheet-tl
{
  clip: rect(auto 16px 16px auto);
}

.dance-sheet-tr
{
  clip: rect(auto auto 16px 16px);
}

.dance-sheet-bl
{
  clip: rect(16px 16px auto auto);
}

.dance-sheet-br
{
  clip: rect(16px auto auto 16px);
}

.dance-sheet-tc
{
  clip: rect(auto auto 16px auto);
}

.dance-sheet-bc
{
  clip: rect(16px auto auto auto);
}

.dance-sheet-cr
{
  clip: rect(auto auto auto 16px);
}

.dance-sheet-cl
{
  clip: rect(auto 16px auto auto);
}

.dance-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin MenuItem */
.dance-hmenu a .r
{
  clip: rect(auto auto auto 411px);
}
/* end MenuItem */

/* begin Layout */
.dance-content-layout, .dance-content-layout-row {display: block;}
.dance-content-layout, .dance-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.dance-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.dance-vmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.dance-vmenu .dance-vmenu-separator, ul.dance-vmenu .dance-vmenu-separator-span, ul.dance-vmenu li.dance-vsubmenu-separator, ul.dance-vmenu .dance-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.dance-vmenu ul, .dance-vmenu li
{
  zoom: 1;
}

ul.dance-vmenu a .r
{
  clip: rect(auto auto auto 981px);
}
/* end VMenuItem */

/* begin Box, Block */

.dance-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.dance-blockheader .r
{
  clip: rect(auto auto auto 967px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.dance-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.dance-button-wrapper .dance-button-r
{
  clip: rect(auto auto auto 405px);
}
/* end Button */

/* begin Box, Post */
.dance-post-tl
{
  clip: rect(auto 17px 17px auto);
}

.dance-post-tr
{
  clip: rect(auto auto 17px 17px);
}

.dance-post-bl
{
  clip: rect(17px 17px auto auto);
}

.dance-post-br
{
  clip: rect(17px auto auto 17px);
}

.dance-post-tc
{
  clip: rect(auto auto 17px auto);
}

.dance-post-bc
{
  clip: rect(17px auto auto auto);
}

.dance-post-cr
{
  clip: rect(auto auto auto 17px);
}

.dance-post-cl
{
  clip: rect(auto 17px auto auto);
}

.dance-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.dance-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.dance-footer-body
{
    padding-right: 0;
  zoom:1;
}

.dance-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.dance-sidebar2 {width: auto;}
.dance-content-layout .dance-layout-cell, .dance-content-layout .dance-layout-cell .dance-content-layout .dance-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.dance-content-layout .dance-layout-cell, .dance-content-layout .dance-layout-cell .dance-content-layout .dance-layout-cell {  zoom:1; }
.dance-layout-cell .dance-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
  position: relative;
}

.nspro_bg_wrap .dance-button-wrapper a
{
  float: none !important;
}
